Summary: IP firewall and accounting administration tool
Name: ipfwadm
Version: 2.3.0
Release: 4C1
Source: ftp://ftp.xos.nl/pub/linux/ipfwadm/ipfwadm-2.3.0.tar.gz
Patch: ipfwadm-2.3.0-cobalt.patch
Copyright: GPL
Group: Utilities/System

%changelog

* Thu May 07 1998 Gideon Glass <gid@cobaltmicro.com>

- added cacheqube-ipfwadm.init for cobalt cacheqube product
  but then removed it -- it should go someplace else; it
  *runs* ipfwadm, but really belongs to cacheqube-specific
  config files, so it shouldn't be bundled with the ipfwadm
  source.

* Thu Oct 09 1997 Erik Troan <ewt@redhat.com>

- updated glibc patch for newer headers

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>

- built against glibc

%description
This is the IP firewall and accounting administration tool.  It
is useful if you need to run a firewall (a machine that acts as
a secure gateway to the Internet).

%prep
%setup
%patch -p1

%build
make COPTS="$RPM_OPT_FLAGS"

%install
make install

%files
%doc COPYING ChangeLog README ipfwadm.lsm
/sbin/ipfwadm
/usr/man/man4/ipfw.4
/usr/man/man8/ipfwadm.8
